# Generated by Django 3.1.4 on 2020-12-10 13:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0008_auto_20201207_1830'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userdetails',
            name='visible_layers',
        ),
        migrations.AddField(
            model_name='userdetails',
            name='allowed_layers',
            field=models.ManyToManyField(blank=True, help_text="Si l'utilisateur est interne au BdE, vous pouvez ignorer cette partie. Sinon, ajoutez les calques que l'utilisateur externe pourra consulter.", to='openraideur.Layer', verbose_name='Couches autorisées'),
        ),
    ]
